<?xml version="1.0" encoding="utf-8" ?>
<Sprites>

	<corkr900Clinician path="characters/corkr900/Clinician/" start="idle">
		<Justify x=".5" y="1" />
		<Loop id="idle" path="idle" delay="0.3" frames="0-3" />
		<Loop id="run" path="run" delay="0.07" frames="0-7" />
	</corkr900Clinician>

	<corkr900starberry path="collectables/corkr900/StarBerry/" start="idle">
		<Center />

		<Loop id="idle" path="normal" delay=".1" frames="0-47" />
		<Loop id="noFlash" path="normal" delay=".1" frames="0-6"/>
		<Anim id="collect" path="normal" delay=".07" frames="48-51"/>
		<Loop id="flap" path="normal" delay=".08" frames="0-8,0-8,0-7,9" />

		<Anim id="fade0" path="Amazing/" delay=".1" frames="00-47"/>
		<Anim id="fade1" path="Amazing/" delay=".1" frames="00-47"/>
		<Anim id="fade2" path="Amazing/" delay=".1" frames="00-47"/>
		<Anim id="fade3" path="Amazing/" delay=".1" frames="00-47"/>
		<Anim id="fade4" path="Amazing/" delay=".1" frames="00-47"/>
		<Anim id="fade5" path="Amazing/" delay=".1" frames="00-47"/>
		<Anim id="fade_wow" path="Amazing/" delay=".1" frames="00-47"/>
	</corkr900starberry>

	<corkr900starberryghost path="collectables/corkr900/StarBerry/" start="idle">
		<Center />

		<Loop id="idle" path="normal" delay=".1" frames="0-47" />
		<Loop id="noFlash" path="normal" delay=".1" frames="0-6"/>
		<Anim id="collect" path="normal" delay=".07" frames="48-51"/>
		<Loop id="flap" path="normal" delay=".08" frames="0-8,0-8,0-7,9" />

		<Anim id="fade0" path="Amazing/" delay=".1" frames="00-47"/>
		<Anim id="fade1" path="Amazing/" delay=".1" frames="00-47"/>
		<Anim id="fade2" path="Amazing/" delay=".1" frames="00-47"/>
		<Anim id="fade3" path="Amazing/" delay=".1" frames="00-47"/>
		<Anim id="fade4" path="Amazing/" delay=".1" frames="00-47"/>
		<Anim id="fade5" path="Amazing/" delay=".1" frames="00-47"/>
		<Anim id="fade_wow" path="Amazing/" delay=".1" frames="00-47"/>
	</corkr900starberryghost>

	<corkr900CoreBerry path="collectables/corkr900/CoreBerry/" start="idle">
		<Center />

		<Loop id="idle" path="normal" delay=".1" frames="0-6,0-6,0-6,0-6,0-7" />
		<Loop id="noFlash" path="normal" delay=".1" frames="0-6"/>
		<Anim id="collect" path="normal" delay=".07" frames="7-11"/>
		<Loop id="flap" path="wings" delay=".08" frames="0-8,0-8,0-7,9" />

		<Anim id="fade0" path="normal" delay=".08" frames="12-14,14*10,15-19"/>
		<Anim id="fade1" path="normal" delay=".07" frames="20-22,22*10,23-26"/>
		<Anim id="fade2" path="normal" delay=".07" frames="28-30,30*10,31-34"/>
		<Anim id="fade3" path="normal" delay=".07" frames="36-38,38*10,39-42"/>
		<Anim id="fade4" path="normal" delay=".07" frames="44-46,46*10,47-50"/>
		<Anim id="fade5" path="normal" delay=".07" frames="52,53,54,53,54,53,54,53,54,53,54,53,54-59"/>
		<Anim id="fade_wow" path="wow/normal" delay=".1" frames="52-66"/>
	</corkr900CoreBerry>

	<corkr900CoreBerryGhost path="collectables/corkr900/CoreBerryGhost/" start="idle">
		<Center />

		<Loop id="idle" path="normal" delay=".1" frames="0-6,0-6,0-6,0-6,0-7" />
		<Loop id="noFlash" path="normal" delay=".1" frames="0-6"/>
		<Anim id="collect" path="normal" delay=".07" frames="7-11"/>
		<Loop id="flap" path="wings" delay=".08" frames="0-8,0-8,0-7,9" />

		<Anim id="fade0" path="normal" delay=".08" frames="12-14,14*10,15-19"/>
		<Anim id="fade1" path="normal" delay=".07" frames="20-22,22*10,23-26"/>
		<Anim id="fade2" path="normal" delay=".07" frames="28-30,30*10,31-34"/>
		<Anim id="fade3" path="normal" delay=".07" frames="36-38,38*10,39-42"/>
		<Anim id="fade4" path="normal" delay=".07" frames="44-46,46*10,47-50"/>
		<Anim id="fade5" path="normal" delay=".07" frames="52,53,54,53,54,53,54,53,54,53,54,53,54-59"/>
		<Anim id="fade_wow" path="wow/normal" delay=".1" frames="52-66"/>
	</corkr900CoreBerryGhost>

</Sprites>